.frame-type-ai_summary .btn {
    display: inline-flex;
    align-items: center;    
    justify-content: center; 
    gap: 12px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.frame-type-ai_summary span{
    padding-top: 2px;
    line-height: 1;
}

.frame-type-ai_summary img {
    width: 32px;
    height: 32px;
}

@media (max-width: 754px) {
    .frame-type-ai_summary .btn {
        min-width: 150px;
        max-width: 150px;
    }

    .frame-type-ai_summary img {
        width: 16px;
        height: 16px;
    }
}

